@charset "UTF-8";
/* 商品詳細 */
.body-box a:hover {
  opacity: 0.8;
}
.detail-calam-l {
  width: 560px;
  padding-left: 40px;
}

.detail-calam-r {
  width: 502px;
}

/* ========== ↓160809 追加修正↓ ========== */
.detail-calam-r a.more {
  text-decoration: underline;
  cursor: pointer;
}
/* ========== ↑160809 追加修正↑ ========== */

.relation-link {
  position: relative;
  margin-bottom: 50px;
}
.relation-link a {
  display: block;
  position: relative;
  width: 100%;
  border: 1px solid #ccc;
  background: #f4f4f4;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #666;
  text-decoration: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 16px 20px 12px;
}
.relation-link a:after {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-top: 1px solid #848484;
  border-right: 1px solid #848484;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -3px;
}
.icons {
  margin-bottom: 20px;
}
.icons li {
  float: left;
  margin-right: 5px;
}

.detailbrand {
  color: #848484;
  padding-bottom: 18px;
}

/* ========== ↓160809 追加修正↓ ========== */
.detailname {
  font-size: 25px;
  font-size: 2.5rem;
  line-height: 1.5;
  padding-bottom: 6px;
}
/* ========== ↑160809 追加修正↑ ========== */

.price {
  font-size: 14px;
  font-size: 1.4rem;
}
.price .price01 {
  font-size: 28px;
  font-size: 2.8rem;
}

.price-special {
  color: #e63947;
}
.price-special .price02 {
  color: #444;
  padding-right: 5px;
  text-decoration: line-through;
}

.can-wrapping {
  color: #848484;
  font-size: 11px;
  font-size: 1.1rem;
  margin-bottom: 24px;
  margin-top: 6px;
}
.can-wrapping li {
  display: inline-block;
  position: relative;
}
.can-wrapping li:after {
  content: " ／";
}
.can-wrapping li:last-child:after {
  content: none;
}

/* ========== ↓180420 追加修正↓ ========== */
.reviewInfo {
  margin-bottom: 20px;
  position: relative;
}

.reviewInfo img{
  vertical-align: middle;
}
/* ========== ↑180420 追加修正↑ ========== */

/* ========== ↓160809 追加修正↓ ========== */
.detail_txt {
  color: #666;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.8;
  padding-bottom: 25px;
}
/* ========== ↑160809 追加修正↑ ========== */

.detail_txt02 {
  color: #e63947;
  font-size: 14px;
  font-size: 1.4rem;
  padding-bottom: 20px;
}

/* ========== ↓160809 追加修正↓ ========== */
.paymethod {
  color: #848484;
  margin-bottom: 16px;
}
/* ========== ↑160809 追加修正↑ ========== */

.paymethod h4, .paymethod ul, .paymethod li {
  display: inline-block;
  vertical-align: middle;
}
.paymethod ul {
  font-size: 0;
}
.paymethod h4 {
  padding-right: 12px;
  padding-bottom: 5px;
}
.paymethod li {
  margin-right: 5px;
  background: #f4f4f4;
  border: 1px solid #eeeeee;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  font-size: 11px;
  font-size: 1.1rem;
  padding: 3px 10px;
  margin-bottom: 5px;
}

.value {
  border-top: 1px solid #ccc;
  margin-bottom: 30px;
}
.value .value-item {
  padding: 20px 0;
  border-bottom: 1px solid #ccc;
  display: table;
  width: 100%;
}
.value .value-img {
  display: table-cell;
  vertical-align: middle;
  padding-right: 10px;
  width: 72px;
}
.value .value-txt {
  display: table-cell;
  vertical-align: middle;
  width: 160px;
  padding-right: 20px;
  color: #666;
}
.value .value-txt .value-price {
  font-size: 14px;
  font-size: 1.4rem;
  padding: 5px 0;
}
.value .value-txt .value-price span {
  font-size: 10px;
  font-size: 1rem;
}
.value .value-txt .value-size {
  font-size: 10px;
  font-size: 1rem;
}
.value .value-txt .value-num {
  font-size: 10px;
  font-size: 1rem;
}
.value .soldout .value-txt {
  color: #999;
}
.value .btn-cart {
  display: table-cell;
  vertical-align: middle;
}
.value .btn-cart:hover {
  opacity: 0.7;
}
.value .btn-favorite {
  display: table-cell;
  vertical-align: middle;
  padding-right: 10px;
}
.value .value-more {
  text-align: center;
  font-size: 13px;
  font-size: 1.3rem;
  border: 1px solid #ccc;
  border-top: none;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  width: 220px;
  padding: 10px 0;
  margin: -2px auto 0;
  background: #fff;
}

.value-img a {
  cursor: pointer;
}
.photo-detail {
  background: #fff;
  width: 540px;
  height: 540px;
  padding: 20px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -270px;
  margin-top: -270px;
}
.photo-detail img {
  max-width: 500px;
  max-height: 500px;
}
.photo-detail .close {
  cursor: pointer;
  position: absolute;
  right: -20px;
  top: -20px;
}

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

.photo-modal {
    background: #fff;
    display: none;
    width: 540px;
    padding: 20px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    text-align: center;
    top: 50%!important;
    margin-top: -270px;
}

.modal_close {
    position: absolute;
    top: -20px;
    right: -20px;
    display: block;
    width: 62px;
    height: 62px;
    z-index: 2;
}

.check-stock {
  text-align: center;
  margin-bottom: 40px;
}

.review {
  position: relative;
  margin-bottom: 20px;
  color: #666;
}
.review a {
  display: inline-block;
  vertical-align: middle;
  color: #848484;
  padding-left: 12px;
  position: relative;
  width: 100%;
  border: 1px solid #ccc;
  background: #f4f4f4;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  color: #666;
  text-decoration: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 16px 0 12px 150px;
}
.review a:hover {
  opacity: 0.7;
}
.review a:after {
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    border-top: 1px solid #848484;
    border-right: 1px solid #848484;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -3px;
}
.review span {
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  z-index: 1;
  top: 50%;
}
.review span.icon {
  left: 14px;
  margin-top: -0.5em;
}
.review span.pl10 {
  left: 105px;
  margin-top: -0.6em;
}
.review img {
  vertical-align: baseline;
  width: 90px;
}

.spec-table {
  border: 1px solid #ccc;
  border-bottom: none;
  color: #666;
  width: 100%;
  margin-bottom: 20px;
  font-size: 13px;
  font-size: 1.3rem;
}
.spec-table tr {
  border-bottom: 1px solid #ccc;
}
.spec-table th {
  background: #f4f4f4;
  border-right: 1px solid #ccc;
  text-align: center;
  width: 90px;
  padding: 16px 0;
}
.spec-table td {
  padding: 16px 20px;
  font-size: 12px;
  font-size: 1.2rem;
}

.review-list {
  padding-top: 20px;
  margin-bottom: 50px;
}
.review-list ul {
  margin-bottom: 30px;
  border-bottom: 1px solid #cccccc;
}
.review-list li {
  margin-bottom: 30px;
  font-size: 13px;
  font-size: 1.3rem;
}
.review-list .btn-review {
  text-align: center;
}
.review-list .btn-review a {
  display: inline-block;
  width: 300px;
  text-decoration: none;
  color: #084e96;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.1;
  padding: 14px 0 12px;
  border: 1px solid #084e96;
  -webkit-border-radius: 21px;
          border-radius: 21px;
}
.review-list .editor {
  background: #f0f0f0;
  padding: 14px 0;
  display: table;
  width: 100%;
}
.review-list .editor .star {
  display: table-cell;
  vertical-align: middle;
  padding-left: 20px;
  width: 90px;
}
.review-list .editor .name {
  font-weight: bold;
  display: table-cell;
  vertical-align: middle;
  padding-left: 30px;
  padding-right: 20px;
  line-height: 1.3;
}
.review-list .editor .date {
  display: table-cell;
  vertical-align: middle;
  padding-right: 20px;
  text-align: right;
}
.review-list .text {
  padding: 18px 12px 0;
}

.item-nav {
  margin-bottom: 20px;
  color: #666;
}
.item-nav a {
  color: #666;
}

.item-sns {
  margin-bottom: 50px;
}
.item-sns li {
  float: left;
  margin-right: 10px;
}

.detail-block h3 {
  padding-bottom: 20px;
}
.detail-block li {
  font-size: 11px;
  font-size: 1.1rem;
}
.detail-block .photo {
  padding-bottom: 10px;
}
.detail-block .name {
  color: #848484;
}
/* ========== ↓160812 追加↓ ========== */
.detail-block .name a {
  color: #848484;
  text-decoration: none;
}
/* ========== ↑160812 追加↑ ========== */

.recommend ul li {
  /*float: left;*/
  display: inline-block;
  width: 130px;
  font-size: 11px;
  font-size: 1.1rem;
  margin-right: 8px;
  margin-bottom: 10px;
  vertical-align:top;
}
.recommend ul li:nth-child(4n) {
  margin-right: 0;
}
.recommend ul .photo {
  padding-bottom: 10px;
}
.recommend ul .name {
  color: #848484;
}
.recommend ul .btn-cart {
  margin-top: 10px;
}

.main-img-block {
  margin-bottom: 30px;
}
.main-img-block .main-img-slider {
  position: relative;
}
.main-img-block .main-img-slider li {
  position: relative;
}
.main-img-block .main-img-slider li .zoom-icon {
  position: absolute;
  right: 10px;
  bottom: 10px;
}
.main-img-block .main-img-slider .flex-control-nav {
  padding-top: 15px;
  overflow: hidden;
}
.main-img-block .main-img-slider .flex-control-nav li {
  float: left;
  width: 100px;
  border: 1px solid #ccc;
  margin-right: 12px;
  margin-bottom: 12px;
}
.main-img-block .main-img-slider .flex-control-nav li:nth-child(5n) {
  margin-right: 0;
}
.main-img-block .main-img-slider .flex-control-nav li img {
  width: 100%;
  cursor:pointer;
}
.main-img-block .flex-direction-nav li {
  position: absolute;
}
.main-img-block .flex-direction-nav li a {
  display: block;
  width: 12px;
  height: 20px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.main-img-block .flex-direction-nav .flex-nav-prev {
  top: 40%;
  left: -40px;
}
.main-img-block .flex-direction-nav .flex-nav-prev a {
  background: url(../images_common/arrow_prev02.png) no-repeat;
}
.main-img-block .flex-direction-nav .flex-nav-next {
  top: 40%;
  right: -40px;
}
.main-img-block .flex-direction-nav .flex-nav-next a {
  background: url(../images_common/arrow_next02.png) no-repeat;
}

/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
  /* Set this to minus the border thickness. */
  background-color: #fff;
  cursor: move;
  border: 2px solid #ccc;
}

/* This is for the title text. */
.cloud-zoom-title {
  font-family: Arial, Helvetica, sans-serif;
  position: absolute !important;
  background-color: #000;
  color: #fff;
  padding: 3px;
  width: 100%;
  text-align: center;
  font-weight: bold;
  font-size: 10px;
  top: 0px;
}

/* This is the zoom window. */
.cloud-zoom-big {
  overflow: hidden;
}

.side .cloud-zoom-big {
  border: 2px solid #ccc;
}

/* This is the loading message. */
.cloud-zoom-loading {
  color: white;
  background: #222;
  padding: 3px;
  border: 1px solid #000;
}

/* シリーズ商品 */
.series-slider {
  background: #f4f4f4;
  padding: 32px 35px;
}

.cartInModal {
  position: fixed;
  top: 30%;
  left: 50%;
  width: 670px;
  background-color: #fff;
  margin-left: -335px;
  padding: 40px 35px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cartInModal .jqmClose {
  position: absolute;
  top: -30px;
  right: -30px;
}
.cartInModal .modalTitle {
  color: #fff;
  background: #084e96;
  text-align: center;
  padding: 18px 0;
  font-size: 22px;
  font-size: 2.2rem;
  margin-bottom: 20px;
}
.cartInModal .itemBox {
  padding: 24px 0;
  border-bottom: 1px solid #ccc;
  display: table;
  width: 100%;
}
.cartInModal .itemBox .photo, .cartInModal .itemBox .text, .cartInModal .itemBox .price {
  display: table-cell;
  vertical-align: middle;
}
.cartInModal .itemBox .text p {
  padding-bottom: 10px;
}
.cartInModal .itemBox .text .name {
  font-weight: bold;
}
.cartInModal .itemBox .price {
  font-size: 24px;
  font-size: 2.4rem;
}
.cartInModal .itemBox .price span {
  font-size: 14px;
  font-size: 1.4rem;
}
.cartInModal .modal-btn {
  text-align: center;
  padding-top: 24px;
}
.cartInModal .modal-btn a {
  margin: 0 10px;
}
.cartInModal .modal-btn .jqmClose {
  position: static;
}
/* モーダル */
.jqmWindow {
  display: none;
  position: fixed;
  top: 20%;
  left: 50%;
  width: 670px;
  background-color: #fff;
  margin-left: -335px;
  padding: 40px 35px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.jqmWindow .jqmClose {
  position: absolute;
  top: -30px;
  right: -30px;
}
.jqmWindow .modalTitle {
  color: #fff;
  background: #084e96;
  text-align: center;
  padding: 18px 0;
  font-size: 22px;
  font-size: 2.2rem;
  margin-bottom: 20px;
}
.jqmWindow .itemBox {
  padding: 24px 0;
  border-bottom: 1px solid #ccc;
  display: table;
  width: 100%;
}
.jqmWindow .itemBox .photo, .jqmWindow .itemBox .text, .jqmWindow .itemBox .price {
  display: table-cell;
  vertical-align: middle;
}
.jqmWindow .itemBox .text p {
  padding-bottom: 10px;
}
.jqmWindow .itemBox .text .name {
  font-weight: bold;
}
.jqmWindow .itemBox .price {
  font-size: 24px;
  font-size: 2.4rem;
}
.jqmWindow .itemBox .price span {
  font-size: 14px;
  font-size: 1.4rem;
}
.jqmWindow .modal-btn {
  text-align: center;
  padding-top: 24px;
}
.jqmWindow .modal-btn a {
  margin: 0 10px;
}
.jqmWindow .modal-btn .jqmClose {
  position: static;
}
.jqmWindow .arrival-txt {
  padding: 20px 0;
  height: 300px;
  -ms-overflow-y: scroll;
  overflow-y: scroll;
}
.jqmWindow .arrival-txt dt {
  float: left;
  clear: left;
  width: 30px;
  margin-bottom: 25px;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
}
.jqmWindow .arrival-txt dd {
  float: left;
  width: 548px;
  margin-bottom: 25px;
  font-size: 13px;
  font-size: 1.3rem;
  color: #848484;
}

.jqmOverlay {
  background-color: #000;
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
  position: absolute;
  top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

.sku-price{
   padding:0 !important;
   margin-bottom:-5px;
   font-size: xx-small !important;
   text-decoration:line-through;
}
.sku-priceMo{
    font-size: small !important;
    text-decoration:line-through;
    color: #000;
}